[DrvSetup]
XP_DriverPath = "Drivers"
Vista_DriverPath = "Drivers"
Win7_DriverPath = "Drivers"
InfName    = "vm332avs.inf"
Interface  = "MI_00"
DeviceID_0 = "VID_5986&PID_0190"





CheckUninstall = 1
UnstallExeFile = "vm332Rmv.exe"
UnstallIniFile = "vm332Rmv.ini"
UNINSTALL_GUID = "{ADE16A9D-FBDC-4ecc-B6BD-9C31E51D0333}"

AudioDriverInstall = 0

[AudioSetup]
XP32_DriverPath 	= "AudioDrv\\XP32"
XP32_DriverPath2	= "AudioDrv\\XP32"
XP32_InfName 		= "vmuacflt.inf"
XP32_InfName2		= "gfxbf.inf"
XP64_DriverPath		= "AudioDrv\\XP64"
XP64_DriverPath2	= "AudioDrv\\XP64"
XP64_InfName		= "vmuacflt.inf"
XP64_InfName2		= "gfxbf.inf"
Vista32_DriverPath	= "AudioDrv\\Vista32"
Vista32_InfName		= "sysfx_lfx_USB.inf"
Vista64_DriverPath	= "AudioDrv\\Vista64"
Vista64_InfName		= "sysfx_lfx_USB.inf"
Interface			= "MI_02"

[Shortcut]
Desktop_Enable = 0
Desktop_File = "AMCap.exe"
Desktop_ShowcutName = "AMCap"
Desktop_Descriptor = "AMCap.exe"